Subject: RE: Helping out on the list
From: [email-masked]

25 Sep 1997 17:08:00 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Charles, you wrote:

: I know a guy who invented a programming language, and wrote an OS in it. He
: and his colleagues ported it to many different processors and environments.
: Later, he designed his own processor to execute that language, and did it
: on chip layout software he wrote in his own language. He sold the processor
: along with a kit. The kit included a pc board which he laid out on a
: package he wrote for the purpose. Try *that* with Windows or any modern Unix.

Sounds like Forth and Charles Moore. Too bad I had no time for it since years.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".